## Lokaler Systemaufruf: !

### Verwendung

Sie sind an den Database Manager angemeldet und wollen ein Kommando im Betriebssystem des lokalen Rechners ausführen. Sie müssen dazu nicht das Eingabefenster das Database Manager verlassen. Wenn Sie dem Kommando ein Ausrufungszeichen voranstellen, dann wird es nicht an den Database Manager übergeben, sondern im lokalen Kommandointerpreter des Betriebssystems ausgeführt.

### Voraussetzungen

Sie haben den Database Manager CLI im Skriptmodus oder im Sitzungsmodus aufgerufen.

### Syntax

!<os_command>

### Beispiel

dbmcli>!dir